/* site css for Nature Physics website */


/* Journal header image and user services (register/subscribe/account details) */
#head-er .image-user-services-wrap {background-color:#309;}
#head-er .image-user-services img.journal-header {width:357px;}

#head-er .image-user-services {background:url(/rj_templates/images/journal_header_bg.jpg) no-repeat center top;}

#head-er .user-services a {background:url(/common/images/icons/fff/arrow_s.gif) right center no-repeat #000;}
#head-er .user-services a:hover {background:url(/common/images/icons/fff/arrow_s.gif) right center no-repeat #3b2a5f;}
/* end Journal header */


/* sitewide link colors */
a:link {color:#c5202c;}
a:visited {color:#900000;} /* visited colour should be specified for good usability */
a:hover {color:#6e83a0;}
/* end sitewide link colors */


/* external links */
/* removed 

#content a:not([href^="/rj_templates/"]):not([href^="#"]):not([class]) {
	padding-right:10px;
	background:url(/common/images/icons/external_grey.gif) no-repeat right center;
}
#content a:hover:not([href^="/rj_templates/"]):not([href^="#"]):not([class]) {background-image:url(/common/images/icons/external_red.gif);}

*/
/* end external links */


/* main navigation styles */
map#main-journal-nav ul li {
	background:url(/nmeth/new/images/bg_navMain.jpg) #fff repeat-x center left;
}

map#main-journal-nav ul li a:link,
map#main-journal-nav ul li a:visited {
	color:#5e779a
}

map#main-journal-nav .selected,
map#main-journal-nav ul li a:hover {
	background:url(/nmeth/new/images/bg_navMain_s.jpg) #d0dbea repeat-x center left;
	color:#000;
}

map#main-journal-nav .selected {
	border-right:1px solid #7f92ab;
	border-bottom:1px solid #7f92ab;
	border-left:1px solid #7f92ab;
	color:#2e3a4b;
}

map#main-journal-nav ul li.selected a:link,
map#main-journal-nav ul li.selected a:visited {
	color:#000
}	

map.journal-nav ul li,
ul.npg-resources a, 
ul.npg-resources a:visited {
	background-color:#fff;
	border-right:1px solid #dadada;
	border-bottom:1px solid #dadada;
	border-left:1px solid #dadada;
}

map.journal-nav ul li ul li {
	border-right:none;
	border-bottom:none;
	border-left:none;
}

map.journal-nav ul li.grouped {border-bottom-color:#f5f3f3;}

map.journal-nav ul li a.advertising:link, map.journal-nav ul li a.advertising:visited
{background:url(/common/images/icons/dae6ff/pdf.gif) no-repeat 2px 2px #f5f3f3;}

map.journal-nav ul li a.advertising:hover
{background:url(/common/images/icons/dca401/pdf.gif) no-repeat 2px 2px #D1E1EA;}

map.journal-nav li.selected a:link,
map.journal-nav li.selected a:visited {
	color:#000;
}

map.journal-nav .selected,
map.journal-nav ul li a:hover {
	background-color:#d1e1ea;
	color:#000;
}

/* nature red hover styles */
#supplementary-journal-nav ul li a,
map#supplementary-journal-nav-npg-services  ul li a,
ul.npg-resources li a,
#extranav div.extra li a:link, 
#extranav div.extra li a:visited {
	color:#515f74;
}

map#supplementary-journal-nav-npg-services  ul li a:hover,
ul.npg-resources li a:hover {
	background-color:#b1062e;
	color:#fff;
}

#global-subject-areas {
	background:#fff;
}

#global-subject-areas h3.view {
	border-bottom:1px solid #D3D3D3;
}

#global-subject-areas ul li {
	border-bottom:1px solid #D3D3D3;
}

/* standout styles */
/*
#journalnav ul.npg-resources li.standout {
	background:url(/nmeth/new/images/bg_navMain.jpg) #fff repeat-x center left !important;
}
*/

#journalnav ul.npg-resources li.standout a:link,
#journalnav ul.npg-resources li.standout a:visited {
	background:url(/nmeth/new/images/bg_navMain.jpg) #fff repeat-x center left;
	color:#515f74;
}

#journalnav ul.npg-resources li.standout a:hover {
	background-color:#b1062e;
	background-image:none;
	color:#fff;
}


/* end standout styles */



/* end leftnav highlighting */

/* navigation heading styles */
.nav-header {
	background: #515f74 url(/nmeth/new/images/bg_navHeading1.jpg) no-repeat top right;
}

#supplementary-journal-nav-npg-services .nav-header,
h2.npg-resources,
#global-subject-areas h2 {
	background: #b1062e url(/nmeth/new/images/bg_navHeading2.jpg) no-repeat top right;
}

h2.npg-resources {
	margin:0pt;
	padding:5px 7px;
}

#extranav .nav-header {
	background: #515f74 url(/nmeth/new/images/bg_navHeading3.jpg) no-repeat top left;
}

#extranav .sub.nav-header {
	background: #515f74 url(/nmeth/new/images/bg_navHeading5.jpg) no-repeat top left;
}

h2.natjob, h2.natpav,
#natprod.box h2.natprod {
	background: #b1062e url(/nmeth/new/images/bg_navHeading4.jpg) no-repeat top left;
}


/* b9c9e0 */
div.ad-rh.marketing .fake-button  a:link, div.ad-rh.marketing .fake-button a:visited {
	border-top-color:#b9c9e0;
	border-left-color:#b9c9e0;
}

/* e8eff7 */
#info #content table.cost th {background-color:#e8eff7;}

/* 309 */
.button, .nav-header, #home #content .featurebox h3, #home #content div.cover a.subscribe:link, #home #content div.cover a.subscribe:visited, #articlenav h2, #article-related #journal-header, #subscribe-now #content div.container a.register, #subscribe-now #content a.return, h2.natprod, div.ad-rh.marketing .fake-button  a:link, div.ad-rh.marketing .fake-button a:visited, #toc .focus-title
{background-color:#6E83A0;}

#article #content h2.nibs, #article #content h5.norm, #article a.arrow-back, #article a.arrow-back:visited, #article a.arrow-down, #article a.arrow-down:visited, #article-related div.prevnext a:hover, #archive #content h3.tocsubject, #archive #content h4.tocsubject, #archive #content h5.tocsubject, ul.natjob h3 a:link, ul.natjob h3 a:visited, div.natjobmore a:link, div.natjobmore a:visited
{color:#6E83A0;}

div.natjobmore
{border-color:#6E83A0;}

#toc #content div.articlenav div.prevnext a.prev {
	background-image:url(/common/images/icons/309/arrow_light_left.gif);
}

#home #content div.issue-links ul.issue-links li a:link, #home #content div.issue-links ul.issue-links li a:visited, * html #home #content div.issue-links ul.issue-links li a:link, * html #home #content div.issue-links ul.issue-links li a:visited, #home #content div.issue a.about-the-cover:link, #home #content div.issue a.about-the-cover:visited, a.arrow:link, a.arrow:visited, a.arrow:hover, div.home-page-links li a, div.home-page-links li a:visited, ul.natjob h3, div.natjobmore a:link, div.natjobmore a:visited, ul.nav-list a:link, ul.nav-list a:visited, #toc #content a.about-the-cover, #toc ul.toc-extra li.about-cover a, #toc .issue.foc .toc-anchor ul li.out, #article #content #nature-products div.natpro ul a:link, #content #nature-products div.natpro ul a:visited, #article-related #browser-plugins li a:link, #article-related #browser-plugins li a:visited, ul.anchor a.out:link, ul.anchor a.out:visited {
	/*background-image:url(/common/images/icons/309/arrow_light.gif);*/
	background:url(/nmeth/new/images/bullet-square.gif) no-repeat center left;
}

ul.natjob h3 {
	background:url(/nmeth/new/images/bullet-square-blue.gif) no-repeat center left;
}

ul.anchor a:link, ul.anchor a:visited, ul.nav-list a.page, ul.nav-list a.page:visited, #toc ul.toc-anchor li, #toc .issue.foc .toc-anchor ul li, #article-related a.download-plugins:link, #article-related a.download-plugins:visited {
	background-image:url(/common/images/icons/309/arrow_light_down.gif);
}

#info #content ul.subnav a {background-image:url(/common/images/icons/309/nav_dots.gif);}

/* new arrows for right nav */
ul.nav-list a:link, 
ul.nav-list a:visited {
	background:url(/nmeth/new/images/arrows-blue.gif) no-repeat 5px 6px;
	color:#515f74;
}

ul.nav-list a:hover {
	background:#d1e1ea url(/nmeth/new/images/arrows-red.gif) no-repeat 5px 6px;
	color:#900023;
}

ul.nav-list a.page:link, 
ul.nav-list a.page:visited {
	background:url(/nmeth/new/images/arrows-blue-page.gif) no-repeat 5px 6px;
	color:#515f74;
}

ul.nav-list a.page:hover {
	background:url(/nmeth/new/images/arrows-red-page.gif) no-repeat 5px 6px;
}

/* end new arrows for right nav */

/* 162bac */
a:visited, #toc ul.toc-anchor li a, #toc ul.toc-anchor ul a
{color:#c5202c;}

/* dae6ff */
#home #content div.aop, #info #content table.cost th
{background-color:#dae6ff}

#content h1.page-header, #home #content .pl-list, #archive #content div.subject
{border-color:#dae6ff;}

/* 008cb4 */
a.seealso:link span.link, a.seealso:visited span.link {background:url(/common/images/icons/008cb4/arrow.gif) 0 0.5em no-repeat;}
#article a.arrow-back, #article a.arrow-back:visited {background:url(/common/images/icons/008cb4/arrow_blue.gif) left center no-repeat;}
#article a.arrow-down, #article a.arrow-down:visited {background:url(/common/images/icons/008cb4/arrow_down.gif) left center no-repeat;}

/* f3f7fb */
#home #content div.callpapers, #about-cover #content div.coverimage, #about-cover #content div.covertext, #article #content blockquote.box p.quote-source, #extranav div.liteblue, #archive #content .vol .month, div.natprodmore input.button, div.reg-rec ul, div.home-page-links ul, ul.language-selector ul 
{background-color:#f3f7fb;}

#article #content #more-like-this {background-color:#fff;}

#home #content .featurebox.colour .atl-or-category, #home #content .featurebox.colour .homesubject, #extranav div.liteblue li
{border-color:#f3f7fb;}

div.home-page-links li.first {border-color:#f3f7fb;}


/* site specific layout for nmeth methods and procedures */
/* new jumpto steps */
#article #content .jumpto {
	background:#fff url(/nmeth/new/images/bg_featurebox_colour.jpg) repeat-x top left;
	border:1px solid #d9d8d8;
	padding:0;
	margin-left:0;
	padding:5px;
}

#article #content .jumpto li {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}

#article #content .jumpto .page {
	background:transparent url(/nmeth/new/images/bg_FigArt.gif) repeat-x scroll left bottom;
	color:#515F74;
	margin-top:0;
	padding-top:0;
}

#article #content .jumpto li ul {
	margin:0;
	padding:5px 0 10px 0;
}

#article #content .jumpto a:link,
#article #content .jumpto a:visited {
	font-size:80%;
	background:url(/nmeth/new/images/arrows-red-page.gif) no-repeat scroll 5px 6px;
	padding:5px 5px 5px 24px;
}

#article #content .jumpto a:hover {
	background:url(/nmeth/new/images/arrows-blue-page.gif) no-repeat scroll 5px 6px;
}

#article #content .emphasis,
#article #content .pubdate,
#article #content ol.references li {
	font-size:80%;
	line-height:1.5;
}

#article #content .nospace {
	font-size:80%;
	line-height:1.5;
	margin:0;
	padding:0;
}

#article #content ul.information a:link,
#article #content ul.information a:visited {
	font-size:80%;
}

#article #content .pausepoint {	
	font-size:80%;
	line-height:1.5;
	display:block;
}

#article #content .meth-list {
	margin-right:0;
	margin-left:0;
	padding-right:0;
	padding-left:0;
}

#article #content .meth-list li {
	list-style-type:none;
}

#article #content .meth-list li ul {
	margin-right:0;
	margin-left:0;
	padding-right:0;
	padding-left:0;
}


#article #content .meth-list li ul li {
	margin-right:0;
	margin-left:0;
	padding-right:0;
	padding-left:0;
}

#article #content .meth-list .procedures {
	margin-right:0;
	margin-left:3em;
	padding-right:0;
	padding-left:0;
}

#article #content #content div .meth-list .procedures p.norm {
	margin-top:0;
	padding-top:0;
}

/* procedure numbers */
#article #content ul.procedures li span.number {
	position:absolute;
	left:-3em;
	font-weight:bold;
}

#article #content ul.procedures li {
	position:relative;
}

/* end numbers style */

#article #content .emphasis {
	font-style: italic;
}

/* procedure links */
#article #content ul.information {
	margin:0 0 10px 0;
	padding:0;
}

#article #content ul.information li {
	list-style-type:none;
}

#article #content ul.information a:link,
#article #content ul.information a:visited {
	background:url(/nmeth/new/images/arrows-red-page.gif) no-repeat scroll 5px 6px;
	padding:5px 5px 5px 24px;
}

#article #content ul.information a:hover {
	background:url(/nmeth/new/images/arrows-blue-page.gif) no-repeat scroll 5px 6px;
	color:#515f74 !important;
}


/* pause point */
#article #content .pausepoint {
	margin-top:0;
	padding-top:0;
	padding-left:20px;
	background:url(/nmeth/new/images/icons/pausepoint-small.gif) no-repeat left 1px;
}

#article #content .pausepoint span.title {
	text-transform:uppercase;
	color:#197a30;
	font-weight:bold;
}

/* right navigation */

#article #content div.reg-rec li, div.home-page-links li {
	padding:4px 0pt;
}

#article #content div.reg-rec li a, 
#article #content div.reg-rec li a:visited {
	color:#5e779a;
}

#article #content div.reg-rec li a:hover {
	color:#900023;
}

#article #content .nature-feed.box {
	margin-bottom:20px;
	margin-top:0;
}

#article #content .nature-feed.box div.natjobmore a:link,
#article #content .nature-feed.box div.natjobmore a:visited {
	background:url(/nmeth/new/images/arrows-blue.gif) no-repeat center left;
	padding-left:15px;
}

#article #content .nature-feed.box div.natjobmore a:hover, 
#article #content .nature-feed.box div.natjobmore a:focus {
	background:url(/nmeth/new/images/arrows-red.gif) no-repeat center left;
	color:#900023;
}

#article #content .reg-rec {
	margin-bottom:20px;
}

#home div.reg-rec ul {
	background:#fff url(/nmeth/new/images/bg_featurebox_colour1.jpg) repeat-x top left;
	border:1px solid #d9d8d8;
}

#home div.reg-rec ul,
#article #content #extranav .nature-feed h2 {
	margin-bottom:0;
}

#article #content #extranav .nature-feed ul.natjob {
	background:#fff url(/nmeth/new/images/bg_featurebox_colour2.jpg) repeat-x top left;
	margin-left:0;
	margin-right:0;
	border:1px solid #d9d8d8;
	padding:5px 7px;
}

#article #content #extranav .nature-feed .natjobmore {
	background:#fff url(/nmeth/new/images/bg_featurebox_colour2.jpg) repeat-x left center;
	border-top:none;
	border-right:1px solid #d9d8d8;
	border-bottom:1px solid #d9d8d8;
	border-left:1px solid #d9d8d8;
}
#article #content #natprod.box .natprod {
	margin-bottom:0;
}

#article #content #natprod.box .natprodmore {
	background:#fff url(/nmeth/new/images/bg_featurebox_colour2.jpg) repeat-x top left;
	margin-top:0;
	padding-top:5px;
	border-right:1px solid #d9d8d8;
	border-bottom:1px solid #d9d8d8;
	border-left:1px solid #d9d8d8;
}


#article #content ul.nav-list {
	background:#fff url(/nmeth/new/images/bg_featurebox_colour.jpg) repeat-x top left;
	border-right:1px solid #d9d8d8;
	border-left:1px solid #d9d8d8;
}

#article #content #articlenav {
	border-bottom:1px solid #d9d8d8;
}

#article #content #articlenav .nav-header {
	padding:5px 7px;
}

/* extranav box */
#article #content #extranav div.extra h2 {
	background: #515f74 url(/nmeth/new/images/bg_navHeading4.jpg) no-repeat top left;
	padding:5px 7px;
	color:#fff;
	margin-bottom:0;
}

#article #content #extranav div.extra {
	padding:0;
	border:none;
	background-color:none;
}

#article #content #extranav div.extra ul {
	background:#FFFFFF url(/nmeth/new/images/bg_featurebox_colour2.jpg) repeat-x scroll left top;
	border-right:1px solid #d9d8d8;
	border-bottom:1px solid #d9d8d8;
	border-left:1px solid #d9d8d8;
	margin-top:0;
}

#article #content #extranav div.liteblue li {
	border-bottom:none;
}

#article #content #extranav div.extra li a:link, 
#article #content #extranav div.extra li a:visited {
	background:transparent url(/common/images/icons/000/arrow_light.gif) no-repeat scroll 5px 0.5em;
	padding-left:24px;
}

#article #content #extranav div.extra ul li.more a:link, #article #content #extranav div.extra ul li.more a:visited {
	background:transparent url(/common/images/icons/000/arrow_light.gif) no-repeat scroll 5px 0.5em;
	padding-left:24px;
}

/* end right navigation styles */

/* Start :: Journal Club styles */
#journal-club .heading {
	margin: 5px 0 10px;
	padding-bottom:4px;
	font-size: 160%;
	font-weight: normal;
}

#journal-club .headingmain {
	padding-left: 15px;
	background: url(/nmeth/new/images/icon-header.gif) no-repeat top left;
	border: none;
}

#journal-club #content p {
	font-size:80%;
	line-height:1.4;
}

#journal-club #sort-nest {
	float: left;
	width: 100%;
	padding-left: 0;
	font-size: 80%;
	margin-bottom: 30px;
	margin-left: 0;
	clear: both;
}

#journal-club #sort-nest li {
	background: #9A97A8 url(/nmeth/new/images/button-silver.gif) repeat-x left top;
	margin: 0;
	margin-right: 3px;
	float: left;
	padding: 5px 7px;
	text-decoration: none;
	vertical-align: middle;
	color: #016a7a;
	font-weight: bold;
	border: 1px solid #4C4C4C;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-color: #4C4C4C;
	list-style: none;
}

#journal-club #sort-nest a {
	font-weight: bold; 
	text-decoration: none;
	white-space: nowrap;
}
	
#journal-club #sort-nest a:hover, #journal-club #sort-nest a:focus {text-decoration: underline;}

#journal-club #sort-nest li.sort-nest-highlight {
	background: #4d5e78 url(/nmeth/new/images/button-blue.gif) repeat-x left top;
	margin-right: 3px;
	border: 1px solid #435067;
	border-top-color: #d4deef;
	border-left-color: #d4deef;
	border-bottom-color: #435067;
}

#journal-club #sort-nest li.sort-nest-highlight a { color: #fff!important; }

#journal-club .category-item {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#journal-club .paper_heading {
	border: #ccc 1px solid;
	font-size: 90%;
	margin: 0;
	padding-left: 11px;
	background-color: #e2e4e8;
}

#journal-club .paper_heading a { 
	background: url(/nmeth/new/images/doublearrow.gif) center left no-repeat; 
	padding-left: 25px; 
	color:#c5202c;
	text-decoration:none;
}



#journal-club .paper_heading span {
	background-position: top right;
	background-repeat: no-repeat;
	display: block;
	padding: 2px 0 4px;
	width: 100%;
}

#journal-club .paper_heading span a:link, 
#journal-club .paper_heading span a:visited { 
	color: #c5202c !important;
}

#journal-club .paper_heading span a:hover  { 
	color: #505f74 !important;
}

/*  heading graphics below */
#journal-club .paper_heading span.biotechnology { background-image: url(/nmeth/new/images/bg_paper_biotechnology.jpg); }
#journal-club .paper_heading span.cell-biology { background-image: url(/nmeth/new/images/bg_paper_cellbio.jpg); }

#journal-club .paper_heading span.genetics-genomics { background-image: url(/nmeth/new/images/bg_paper_genetics.jpg); }
#journal-club .paper_heading span.neuroscience { background-image: url(/nmeth/new/images/bg_paper_neuroscience.jpg); }
#journal-club .paper_heading span.imaging { background-image: url(/nmeth/new/images/bg_paper_imaging.jpg); }
#journal-club .paper_heading span.proteomics { background-image: url(/nmeth/new/images/bg_paper_proteomics.jpg); }
#journal-club .paper_heading span.proteinbiochem { background-image: url(/nmeth/new/images/bg_paper_proteinbiochem.jpg); }
#journal-club .paper_heading span.systems-biology { background-image: url(/nmeth/new/images/bg_paper_systemsbio.jpg); }
#journal-club .paper_heading span.chemical-biology { background-image: url(/nmeth/new/images/bg_paper_chemicalbio.jpg); }
#journal-club .paper_heading span.syntheticbio { background-image: url(/nmeth/new/images/bg_paper_syntheticbio.jpg); }
#journal-club .paper_heading span.stem-cells { background-image: url(/nmeth/new/images/bg_paper_stemcells.jpg); }
#journal-club .paper_heading span.microbiology { background-image: url(/nmeth/new/images/bg_paper_microbiology.jpg); }
#journal-club .paper_heading span.neuroscience { background-image: url(/nmeth/new/images/bg_paper_neuroscience.jpg); }
#journal-club .paper_heading span.immunology { background-image: url(/nmeth/new/images/bg_paper_immunology.jpg); }
#journal-club .paper_heading span.others { background-image: url(/nmeth/new/images/bg_paper_other.jpg); }

#journal-club .paper-details {
	background: #fdfdfd url(/reports/new/images/issue_background.gif) repeat-x top right;
	border-left: #ccc 1px solid;
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	list-style-type: none;
	margin: 0;
	padding: 15px;
}

#journal-club ul.paper-details ul li cite span.issue { 
	background-color: transparent;
	background-image: none
}

#journal-club .no-border { border: none; }
#journal-club .voting { float: right; }

#journal-club .paper-details ul {
	font-size: 80%;
	list-style-type: none;
	margin: 0;
	padding: 10px 0 0;	
}

.tab {
	float: left;
	font-size: 90%;
	margin: 0 8px 0 0;
	padding: 5px 0;
}

.vote { 
	background: url(/nmeth/new/images/tab_voting_left.gif) no-repeat left top;
	float: left;
	padding: 5px;
	margin-top:25px;
}

.vote span { 
	background: url(/nmeth/new/images/tab_voting_bg.gif) repeat-x right top;
	color: #fff;
	padding: 5px 10px 5px 5px;
}

#journal-club .voting ul { 
	padding: 0; 
	margin-left: 10px;
}

#journal-club .voting ul li.voting-tab { margin: 0; }

#journal-club .voting-tab { 
	background-position: top right;
	background-repeat: repeat-x;
	padding: 0;
	background-color: #d4cedf;
	background-image: url(/nmeth/new/images/tab_voting_bg.gif);
}
	
#journal-club .voting-tab div { 
	background-position: top left;
	background-repeat: no-repeat;	
	display: block;
	background-image: url(/nmeth/new/images/tab_voting_left.gif);
}

#journal-club .voting ul li.voting-tab p.votes {
	font-size: 110% !important;
	font-weight: bold;
	margin: 0;
	padding: 2px 10px;
	color: #fff;
}

#journal-club .voting-casting { 
	background-position: bottom right;
	background-repeat: repeat-x;
	background-color: #d4cedf;
	background-image: url(/nmeth/new/images/tab_votecast_bg.gif);
	width: 130px;
}

#journal-club .voting-casting span {
	background-position: bottom left;
	background-repeat: no-repeat;
	color: #626262;
	display: block;
	padding-left: 10px;
	background-image: url(/nmeth/new/images/tab_votecast_left.gif);
	padding-top: 5px;
	padding-bottom: 5px;
}

#journal-club .voting-casting span a {
	background-position: center left;
	background-repeat: no-repeat;
	display: block;
	text-align: right;
	padding: 0 10px 2px 20px;
	background-image: url(/nmeth/new/images/votecast_tick.gif); 
}

#journal-club .voting-casting span a, #journal-club .voting-casting span a:visited, #journal-club .voting-casting span a:hover { 
	color: #636363;
	font-weight: bold;
}

#journal-club .voting-poll {
	background-color:#d4cedf;
	background: url(/nmeth/new/images/tab_votecast_bg.gif) bottom right repeat-x;
	color: #fff;
	width: 130px;
}


#journal-club .voting-poll span.left-corner {
	background:url(/nmeth/new/images/tab_votecast_left.gif) bottom left no-repeat;
	display: block;
	float: left;
	padding: 3px 0 3px 5px;
}

#journal-club .voting-poll span.vote-txt { 
	float: left;
	padding: 5px 15px 5px 10px;
	color: #636363;
	font-weight: bold;
}

#journal-club .flash {
	font-size: 80%;
	font-weight: bold;
	color: #ce0808;
	padding: 5px 10px;
	border: 1px solid #ce0808;
	background: #f5dba4;
	margin: 0 0 20px 0;
}

#journal-club .lir { 
	background-repeat: no-repeat;
	float: left;
	padding-top: 20px;
	height: 0;
	margin-right: 10px;
	overflow: hidden;
	width: 14px !important;
	margin-top: 5px;
}

#journal-club .lir.yes { background-image:url(/nmeth/new/images/vote_yes.gif); }
#journal-club .lir.no  { background-image:url(/nmeth/new/images/vote_no.gif); }
#journal-club .paper-details ul li { padding-bottom: 1px; }
#journal-club .voting ul li { padding-bottom: 0; }
#journal-club .paper-details ul li.recommend { padding: 15px 0; }

#journal-club .paper-details ul li.comment {
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 20px;
	background-image: url(/nmeth/new/images/icon-commented.gif); 
}

#journal-club .paper-details h4 {
	font-size: 90%;
	margin: 0;
	padding: 0;
}

#journal-club .journal-categories {
	border:1px solid #d9d8d8;
	font-size: 80%;
	list-style-type: none;
	margin: 0;
	padding: 5px 10px;	
	background:#fff url(/nmeth/new/images/bg_featurebox_colour.jpg) repeat-x top left;
}

#journal-club .journal-categories ul {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 10px 0;
	vertical-align: top;
	width: 32%;
}

#journal-club .journal-categories li ul li { padding: 3px; }
#journal-club .journal-categories li ul li.selected a {	color: #f87602 !important; }

#journal-club a.category-highlight { 
	background-color: #FBFBE7;
	padding: 0 2px;
}

#journal-club .pagination {
	border: none;
	background: #f7f7f7;
	font-size: 80%;
	list-style-type: none;
	margin: 25px 0 0;
	padding: 0;
}

#journal-club .pagination div {
	float:left;
	margin: 0;
	padding: 4px 6px;	
}

#journal-club .pagination .selected {
	background: #6E83A0;
	color: #fff;
	font-weight: bold;
}

#journal-club .pagination div.right-border { border-right: #6E83A0 1px solid; }

#journal-club .pagination div.rightlink {
	border-left: #6E83A0 1px solid;
	float: right;
	text-align: center;
	padding: 3px 10px;
}

#journal-club .pagination div.leftlink { 
	border-right: #6E83A0 1px solid;
	float: left;
	text-align: center;
	padding: 3px 10px;
}

#journal-club .pagination div.nextprev { background: #f7f7f7; }

#journal-club .pagination ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#journal-club .pagination ul li {
	float: left;
	padding: 3px 10px;
	margin: 0;
}

#journal-club form {
	font-size:80%;
	margin:0;
	padding:0;
}

#journal-club legend {
	font-size:150%;
	padding:7px 10px;
	font-weight:bold;
	color:#545454;
	font-family:arial,verdana,sans-serif;
}

#journal-club fieldset {
	background: #fff ;
	margin-top:20px;
	padding-bottom:10px;
	border: 0;
}

#journal-club fieldset ul {
	list-style-type:none;
	margin:0;
	padding:0 12px 10px;
}

#journal-club fieldset ul li {
	margin:0;
	padding:10px 0 0;
}

#journal-club fieldset ul li ul {
	margin:0pt;
	padding:0pt;
}

#journal-club fieldset ul li label {
	display:block;
	float:left;
	font-weight:bold;
	margin-right:15px;
	text-align:right;
	width:9.3em;
}

#journal-club fieldset ul li label span.required, #journal-club legend span.required {
	color:#C5202C;
	font-weight:normal;
}

#journal-club legend span.required {
	float: left;
	font-size: 70%;
}

#journal-club fieldset ul li input, fieldset ul li textarea {
	margin:0;
	padding:0;
	width:60%;
}

#journal-club .subheading {
	border-bottom:1px solid #6E83A0;
	color:#545454;
	font-size:140%;
	font-weight:normal;
	margin-top:20px;
}

#journal-club .disclaimer { font-style:italic; }

/* Comments */

#journal-club ul.comments {
	border-top:  1px solid #D2D1DE;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	/*font-size: 70%;*/
	color: #525252;
}

#journal-club ul.comments li.comment {
	border-bottom:  1px solid #D2D1DE;
	padding: 0 0 30px 23px;
	margin-top: 20px;
	background: url(/nmeth/images/icon-commented.gif) no-repeat;
}

#journal-club .comment .details .posted-by {
	border-right: 1px solid #525252;
	padding-right: 10px;
}

#journal-club .comment .details .user {font-weight: bold;}

#journal-club .comment .details {
	list-style:none;
	margin:0;
	padding:0;
}

#journal-club .comment .details li {
	float:right;
	font-size:80%;
}

#journal-club .comment .details .request-moderation {float:left;}
#journal-club .comment .details .posted-by {margin-right:10px;}

#journal-club .plusicon {
	padding-left: 35px;
	background: left no-repeat;
}

#journal-club .icon-add-comment {
	background-image: url(/nmeth/images/icon-comments.gif);
	border: none;
}

#journal-club #content-journalnav form input { line-height: 1.4; }

#journal-club form.comment label {
	font-weight: bold;
	text-align: left;
	font-size: 80%;
	line-height: 1.4;
}

#journal-club form.comment label span {
	display: block;
	font-weight: normal;
}

#journal-club form.comment #comment { width: 98%; }

#journal-club form.comment .buttons {
	float: left;
	width:98%;
	margin: 1.4ex 0 0;
	text-align:right;
}

#journal-club #content-journalnav textarea {
	background-color: #f0fafb;
	border: 1px solid #7f9db9;
	margin-top: 1.4ex;
}

#journal-club form input.submit {
	background: #4d5e78 url(/nmeth/new/images/button-blue.gif) repeat-x top;
	margin: 0;
	padding: 3px 10px;
	color: #fff;
	font-weight: bold;
	border: 1px solid #53637e;
	width: auto;
}

#journal-club form input.cancel {
	background: #4d5e78 url(/nmeth/new/images/button-blue.gif) repeat-x top;
	margin: 0 0 0 10px;
	padding: 3px 10px;
	color: #fff;
	font-weight: bold;
	border: 1px solid #53637e;
}

#journal-club #paper_doi, #journal-club #user_email, #journal-club #user_password {
	background-color:#F0FAFB;
	border:1px solid #7F9DB9;
	height: 2em;
}

#journal-club .error {
	color: #f00;
	font-weight: bold;
}


#journal-club fieldset ul li input.check { width:12px; }
#journal-club ul.vcard li {	margin:2px 0; }
#journal-club ul.vcard li ul li { float:left; }
#journal-club ul.vcard li ul li.form-wide, fieldset ul li label.form-wide { width:10em; }

#journal-club ul.vcard li ul li.emphasis {
	display:block;
	font-weight:bold;
	margin-right:18px;
	text-align:right;
	width:9.3em;
}

#journal-club fieldset ul li {
	margin:0;
	padding:10px 0 0;
}

#journal-club li span.field-heading {
	font-size:150%;
	padding:7px 10px;
	font-weight:bold;
	color:#545454;
	font-family:arial,verdana,sans-serif;
}

#journal-club .fname, #journal-club .sname { padding-right:4px; }
#journal-club .float-left { float:left; }
#journal-club .float-right { float:right; }

#journal-club .two-column-select {
	margin:0;
	padding:0;
	width:45%;
}

#journal-club .radio-buttons label {
	font-weight:normal;
	width:15em;
}

#journal-club .buttons-holder {
	float:right;
	margin-top:20px;
	padding-right:13%;
}
/* End :: Journal Club styles */

/* table styles */

#article table.data  {
	background:#fff url(/nmeth/new/images/bg_ArticleImage.jpg) repeat-x scroll left top;
	border:1px solid #e7e7e7;
	border-collapse:collapse;
	text-align:left;
	margin:0;
	padding:5px;
}

#article table.data caption {
	font-family:Georgia,Palatino,Times New Roman;
	font-size:100%;
	text-align:left;
	padding:5px;
	background:#f3f3f3;
	margin-bottom:0;
	border-top:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
	border-left:1px solid #e7e7e7;
}

#article table.data thead {
	font-weight:bold;
}

#article .page-table table.data thead th {
	border-right:1px solid #999;
	border-left:1px solid #999;
	padding:0 0.5em 0.5em 0.5em;
	background:#f6f6f6;
	font-size:80%;
}

#article table.data thead th.colspan {
	text-align:center;
	border:1px solid #999;
	border-top:0;
}

#article table.data thead th.last, #article table.data tbody td.last, #article table.data tbody td.rowsep, #article table.data thead th.rowsep {border-bottom:1px solid #999;}

#article table.data tbody {
	border-top:1px solid #999;
	border-bottom:1px solid #999;
}
#article table.data tbody tr  {background-color:#f6f6f6;}
#article table.data tbody tr.odd {background-color:#fff;}
#article table.data tbody td {
	border-right:1px solid #999;
	padding:0.15em 0.5em;
	font-size:80%;
}

#article table.data tfoot td {
	padding:0.5em;
	/*font-size:85%;*/
	background-color:#fff;
}

#article table.data td sup,
#article table.data th sup,
#article table.data tfoot td sup {
	font-size:100%;
}

/* end table styles */

/* troubleshooting styles */

#article #trouble .problem h4 {
	font-size:80%;
	margin-bottom:0;
	padding-bottom:0;
}

#article #trouble .title {
	font-size:80%;
	font-weight:bold;
	margin:0;
	padding:0;
}

#article #content #trouble .norm {
	margin:0;
	padding:0;
}


/* troubleshooting and critical steps */
#article #content ul.information a.troubleshooting:link,
#article #content ul.information a.troubleshooting:visited {
	background:url(/nmeth/new/images/icons/troubleshooting-small.gif) no-repeat center left;
	padding-left:20px;
}

#article #content ul.information a.criticalsteps:link,
#article #content ul.information a.criticalsteps:visited {
	background:url(/nmeth/new/images/icons/critical_step_small.gif) no-repeat center left;
	padding-left:20px;
}

/* critical steps heading */

#article #content #criticalsteps.page {
	background:url(/nmeth/new/images/icons/critical_step.gif) no-repeat center left;
	padding:5px 0 5px 30px;
}

#article #content #trouble.page {
	background:url(/nmeth/new/images/icons/troubleshooting.gif) no-repeat center left;
	padding:5px 0 5px 30px;
}

/* marketing slot */

#article #content .marketing-text a:link,
#article #content .marketing-text a:visited {
	font-size:110%;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}

#article #content .marketing-text a:hover {
	text-decoration:underline;
}


#article #content .marketing-text span.free {
	text-transform:uppercase;
}


/* commented out until new ad is created 26-Aug-08 CD

div.ad-rh.marketing {
	background:#6b011b url(/nmeth/new/images/ms_bg.jpg) repeat-x left top;
	border:1px solid #6b011b;
	padding:4px;
	text-align:center;
}


div.ad-rh.marketing div {
	background:url(/nmeth/new/images/ms_nlaboffers.jpg) no-repeat center top;
	padding:34px 5px 5px;
}

*/

/* nature methods marketing slot 

div.ad-rh.marketing#article #content div {
	background:url(/nmeth/new/images/ms_nmethlogo.jpg) no-repeat center top;
	padding:34px 5px 5px;
}
*/
/* lab offers marketing slot 

div.ad-rh.marketing.laboffers div {
	background:url(/nmeth/new/images/ms_nlaboffers.jpg) no-repeat center top;
	padding:34px 5px 5px;
}
*/


/* font styles */

	

/* note to jude currently the font sizing on the nature products is set to 90%...a little bigger than on the rest of the page */
#article #content .appnote-heading {
	background:#FFFFFF url(/nmeth/new/images/bg_ArticleImage.jpg) repeat-x left top;
	padding:5px;
	border:1px solid #E7E7E7;
}

#article #content div.sponsor {
	float:left;
	margin:0pt 10px 8px 0 !important;
	padding:0pt;
	width:134px;
}

#article #content a img.thumb {
	border:none;
}

#article #content p.lead {
	font-weight:bold;
}

#article #content .areatitle {
	color:#DF0024;
	font-size:80%;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:0;
	padding-bottom:0;
}

#article #content .disclaimer {
	font-style:italic;
}

#article #content #authors ul {
	list-style-type:none;
	margin: 10px 0;
	padding: 0;
}

#article #content div.figure-table {
	float:none;
}

#article #content div.aff-bottom {
	margin-top:40px;
}

#article-related #content h1.page-header {
	text-transform:none;
}

#content span.free { 
	padding:1px 5px;
}

/* video & slideshow styles - taken from nrg site.css */

body.slideshow #content .video-content {
            background-color: #ECECEC;
            padding:20px;
}

body.slideshow h1 {
            font-size: 150% !important;
            font-weight: normal;
            margin-top:0;
  border-bottom:1px dashed #999;
}

body.slideshow .player-wrapper {
  margin: 30px auto 0;
  text-align :left;
}

body.slideshow .player-wrapper p.credit {
    text-align:right;
    font-style:italic;
    margin-top:0;
}

body.slideshow .player-wrapper h2 {
            font-size: 130%;
}

body.slideshow .player-wrapper p.description {
            line-height: 1.4;
}

body.slideshow .sponsored-by {
            background-color: #FFF;
            padding: 20px 0;
}

body.slideshow .sponsored-by h3 {
            float: left;
            font-size: 120%;
  margin: 0;
  padding: 0 2%;
}

body.slideshow .sponsored-by .sponsors {
            list-style: none outside none;
            margin: 0;
            padding: 0 0 0 16%;
}

body.slideshow .sponsored-by .sponsors li {
            border-right: 1px dashed #ccc;
            float: left;
            margin: 0 2% 0 0;
            padding: 0 2% 0 0;
            width: 46%;
}

body.slideshow .sponsored-by .sponsors li.last {
            border-right: none;
            margin: 0;
            padding: 0;
}

body.slideshow .sponsored-by .sponsors li p {
            line-height: 1.4;
            margin: 0 0 1ex;
}

body.slideshow .sponsored-by .sponsors li img {
            float: left;
}

body.slideshow .sponsored-by .sponsors li div {
            padding: 0 0 0 110px;
}


/* start Tom's new video page stuff */

#video-box {
            width: 80%;
            margin: 20px auto 0;
            text-align: center;
}

#video-box #head-banner {
            background: #00487c right top no-repeat;
            height: 88px;
            text-align: left;
}

#video-box #head-banner h1 {
            background: left top no-repeat;
            height: 100%;
            margin: 0;
}

#video-box #head-banner h1 span {
            display: none;
}

#video-box ul.sectionlist {
            list-style: none;
            background-color: #45D7F5;
            margin: 0;
            padding: 0;
            font-weight: bold;
            font-size: 80%;
            padding: 5px 0;
            text-align: left;
            border-top: 1px solid #fff;
}

#video-box ul.sectionlist li {
            display: inline;
}

#video-box ul.sectionlist li a {
            padding: 5px;
}

#video-box ul.sectionlist li a:link, #video-box ul.sectionlist li a:visited {
            color: #000;
}

#video-box ul.sectionlist li a:hover {
            color: white;
            background: #AE151A;
            text-decoration: none;
}

#video-box ul.sectionlist li a.selected:link, #video-box ul.sectionlist li a.selected:visited {
            color: white;
            background: #AE151A;
            text-decoration: none;
}

#video-box #video-header {
            font-size: 70%;
            margin: 5px 0 5px;
            text-align: left;
}

#video-box #video-header ol {
            list-style: none;
            display:block;
            margin: 0;
            padding: 4px 0;
            width: 70%;
            float: left;
}

#video-box #video-header ol li {
            float: left;
            margin-right: 4px;
}

#video-box #video-header ol li a {
            color: #000;
}

#video-box #video-header p.rightlinks {
            float: right;
            margin: 0;
            padding: 0;
}

#video-box #video-header p.rightlinks a {
            display: block;
            padding: 4px 0;
            padding-left: 25px;
            font-weight: bold;
}

#video-box #video-header p.rightlinks a.send-friend {
            background: url(/nature/images/videopage-email.gif) top left no-repeat;
}

#video-box #video-header p.rightlinks a.send-friend:link {
            color: #c00;
            text-decoration: none;
}

#video-box #video-header p.rightlinks a.send-friend:visited {
            color: #c00;
            text-decoration: none;
}

#video-box #video-header p.rightlinks a.send-friend:hover {
            color: #c00;
            text-decoration: underline;
}

#video-box #main-block {
            font-size: 80%;
            background: #effbfc;
            padding: 10px 5px;
            text-align: left;
}

#video-box #main-block p {
            margin: 0 0 10px;
            line-height: 1.3;
}

#video-box #main-block #left {
            float: left;
            width: 340px;
}

#video-box #main-block #right {
            margin-left: 350px;
}

#video-box #main-block h2 {
            font-family: "Trebuchet MS", sans-serif;
            color: #c00;
            letter-spacing: 0.06em;
            margin: 0 0 5px;
            font-size: 130%;
}

#video-box #main-block h3 {
            color: #c00;
            letter-spacing: 0.06em;
            font-size: 120%;
            font-family: "Trebuchet MS", sans-serif;
            margin: 0;
}

#video-box #main-block a {
            font-weight: bold;
}

#video-box #main-block #left #movie {
            display: block;
            margin: 0;
}

#video-box #main-block p.caption {
            background: #ccf7ff;
            padding: 5px;
            font-size: 90%;
            font-style: italic;
            margin: 0 0 10px;
}

#video-box #main-block p.video-link {
            font-weight: bold;
}

#video-box #main-block p.video-link a {
            padding: 4px 0 4px 25px;
}

#video-box #main-block p.video-link a:link {
            color: #c00;
            text-decoration: none;
}

#video-box #main-block p.video-link a:visited {
            color: #c00;
            text-decoration: none;
}

#video-box #main-block p.video-link a:hover {
            color: #c00;
            text-decoration: underline;
}

#video-box #main-block p.video-link a.watch-film {
            background: url(/nature/images/videopage-play.gif) bottom left no-repeat;
}

#video-box #main-block p.video-link a.read-transcript {
            background: url(/nature/images/videopage-transcript.gif) bottom left no-repeat;
}

#video-box #video-foot p {
            font-size: 70%;
            margin: 5px 0;
            text-align: left;
}

#video-box #transcript {
            text-align: left;
}

#video-box #transcript cite {
            font-weight: bold;
}

#video-box #transcript ol {
            list-style: none;
            margin: 0;
            padding: 0 5px;
}

#video-box #transcript blockquote {
            margin: 5px 10px 20px;
}

#video-box #transcript ol li {
            margin: 0;
            padding: 0;
}

#video-box a:link {
            color: #003286;
            text-decoration: underline;
}

#video-box a:visited {
            color: #006ca5;
            text-decoration: underline;
}

#video-box a:hover {
            color: #00aae3;
            text-decoration: underline;
}

/* movie classes */
#video-box embed {
            display:block;
            border:0;
            margin:0;
            padding:0;
}
/* end tom's changes */

* video archive item page - additional styles April 2008 */

h1.video-item-title { 
            color:#9ca3a6; 
            font-size:150%; 
            line-height:1; 
            font-weight:normal; 
            font-family:Arial, Helvetica, sans-serif;
} 

#video-archive-item {
	width:100%; 
	height:100%; 
	text-align:center;
}

#video-archive-item #swf-holder {position:relative;}

#video-archive-item #infocols {
	position:relative;  
	width: 705px;
	margin: auto;
}

#video-archive-item #infocol-left {
	width:48%; 
	float:left; 
	text-align:left;
}

#video-archive-item #infocol-right { 
	width:48%; 
	float:right; 
	text-align:left;
}

#video-archive-item .infocol-3-left {
	text-align:left;
	width:33%; 
	float:left; 
	margin-top: 20px;
}

#video-archive-item .infocol-3-right {
	text-align:left;
	width:33%; 
	float:right; 
	margin-top: 20px;
	
}


#video-archive-item #infocols .info-box {padding:0;}

#video-archive-item #infocols .info-content { 
	padding:0px 15px 0 0; 
	min-height:130px; 
}

#video-archive-item #infocols .sponsor { 
	text-align:center;
}

#video-archive-item #infocols .info-content img {
	border:0px;
	margin-left:auto;
	margin-right:auto;
}

#video-archive-item #infocols .info-top-left { 
	background:url(/nature/videoarchive/images/info_tl.gif) left top no-repeat; 
	padding:0 0 0 20px;
}

#video-archive-item #infocols .info-top-right { 
	background:url(/nature/videoarchive/images/info_tr.gif) right top no-repeat; 
	padding:0;
}

#video-archive-item #infocols .info-bottom-left { 
	background:url(/nature/videoarchive/images/info_bl.gif) top left no-repeat; 
	padding:0 0 0 20px; 
	height:30px;
}

#video-archive-item #infocols .info-bottom-right { 
	background:url(/nature/videoarchive/images/info_br.gif) top right no-repeat; 
	height:30px;
}

#video-archive-item #infocols .info-content div.contentholder {padding:6px 0;} 
#video-archive-item #infocols .info-content .i-flash {background:url(/nature/videoarchive/images/i-flash.gif);}

#video-archive-item #infocols .info-content .icon { 
	background-position:left center; 
	background-repeat:no-repeat; 
	display:block; 
	padding:8px 0pt 8px 40px; 
}

#video-archive-item .recommend {
	color:#333;
	font-size: 80%; 
	font-family: Arial, Helvetica, sans-serif; 
	margin: 0.5ex 0 0;
}

#video-archive-item #infocols .info-content h2.txtlead {
	font-size:140%; 
	font-weight:normal; 
	color:#9ca3a6; 
	font-family:Arial, Helvetica, sans-serif; 
	line-height:100%; 
}

#video-archive-item #infocols .info-content p.txtcopy {
	font-size:80%; 
	color:#9ca3a6; 
	font-weight:bold; 
	line-height:1.4; 
	font-family:Arial, Helvetica, sans-serif;
} 
/*  end video archive styles  */

/* open innovation challenges */

#natpav.box {
	border:0;
	margin:10px 0 20px;
	padding:0;
}

h2.natpav a {
	color: #fff;
}

.open {
	color: #F5821F;
	font-family: arial;
	font-size: 95%;
	margin-left: 5px;
	text-transform: uppercase;
}
